Selecteer een pagina
Categorie: Learndash

Op de eerste foto kun je zien dat de plug-in Classic editor voor een conflict zorgt. Als je die uitzet dan kun je waarschijnlijk wel met de certificate builder werken.

Vond je deze FAQ nuttig?
0
0